Produkt Počet kusů Cena s DPH

11. 10. 2016
archiv novinek

Využíváte Kerio Control 9.1?

Zaregistrovali jste v nedváně době několik kritických zranitelností v Kerio Control 9.1? Nahlásila je také společnost SEC Consult. V souvislosti s touto událostí informuje výrobce Kerio o zranitelných místech v systému. Zároveň také vydalo přehled doporučených postupů, díky kterým i nadále zajistíte bezpečnost sítě Vašich zákazníků. 

Výrobce důrazně doporučuje, abyste učinili následující kroky: 

  • Aktualizujte na Kerio Control verzi 9.1.3
  • Při správě Kerio Control postupujte dle těchto kroků
  • Používejte MyKerio (doporučeno) nebo
  • Pokud používáte webové administrační rozhraní Kerio Control, doporučujeme ihned po přihlášení provést požadovaný úkon a okamžitě se odhlásit. Nenavštěvujte jiné stránky, pokud jste zrovna přihlášeni
  • Ujistěte se, že funkce “blokování pokusů o uhodnutí hesla - block password guessing” je povolena (jděte do administrace Kerio Control | Domény a přihlašování uživatelů | Bezpečnostní volby)
  • Povolte automatické aktualizace produktu

A co bylo opraveno? 

Unsafe usage of the PHP unserialize function and outdated PHP version Fixed in 9.1.3 
 PHP script allows allocation of memory inside the main binary of Kerio ControlFixed in 9.1.3
 CSRF Protection BypassFixed in 9.1.3
 Reflected Cross Site Scripting (XSS) Partially fixed in 9.1.3 **
 Missing memory corruption protections Fixed in 9.1.3
 Information Disclosure leads to ASLR bypass Fixed in 9.1.3
 Login not protected against brute-force attacks Je třeba se ujistit, že funkce “blokování pokusů o uhodnutí hesla - block password guessing” je povolena

  

Kerio control 9.1.